/* css 重置 */
*{margin:0;padding:0;list-style:none;}
body{background:#fff;font:normal 12px/22px 宋体;}
img{border:0;}
a{text-decoration:none;color:#333;}
a:hover{color:#1974A1;}
/* 本例子css */
.tabox{width:1000px;margin:0px auto; }
.tabox .hd{overflow:hidden;}
.tabox .hd li{position:relative;height:37px;line-height:37px;text-align:center;width:100px;float:left;border:1px solid #333;font:normal 14px/37px "Microsoft YaHei";_font-weight:bold;cursor:default; margin:30px 4px;}
.tabox .hd li.on{width:100px;background:#7F1A74;color:#fff;}
.tabox .bd{height:310px;border-top:0;}
.tabox .lh{overflow:hidden;}
.tabox .lh li{width:1000px;float:left;}
.tabox .lh li .p-img{width:130px;height:132px;padding:30px 13px 0 13px;margin:0 auto;text-align:center;}
.tabox .lh li .p-name{height:36px;line-height:18px;word-break:break-all;word-wrap:break-word;overflow:hidden;}
.tabox .lh li .p-price{color:#999;}
.tabox .lh li .p-price strong{color:#c00;font-size:14px;font-family:verdana;}